.genaric{
    background-color: white;
    display: inline-block;
}
.genaric a{
    color: black;
}
header{
    width: 100%;
    background-color: white;
    margin-bottom: 100px;
}
.date{
    margin: auto;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 30px;
    margin-top: 80px;
    margin-bottom: 80px;
}
.line{
    height: 2px;
    width: 300px;
    background-color: rgb(219, 218, 218);
}

.massive-p{
    text-align: center;
    margin-top: 30px;
    line-height: 2;
    margin-bottom: 30px;
}
.header-img{
    display: block;
    margin: 65px 0;
    width: 75%;
    margin: auto;
    margin-bottom: 30px;
}
.header-img img{
    width: 100%;
}
.genaric-artical{
    display: block;
    margin: 65px 0;
    width: 75%;
    margin: auto;
    margin-bottom: 30px;
    color: #212931;
}
/* GENARIC END */